{% extends 'profile/layouts/base_layout.html' %}

{% block navbar %}
    {% include 'profile/layouts/navbar.html' %}
{% endblock navbar %}

{% block main %}
{% load static %}
    <section class="page-header clearfix"
        style="background-image: url({% static 'profile/images/backgrounds/page-header-bg.jpg' %});">
        <div class="container">
            <div class="page-header__inner text-center clearfix">
                <ul class="thm-breadcrumb">
                    <li><a href="{% url 'profile:home' %}">Home</a></li>
                    <li>Layanan</li>
                </ul>
                <h2>{{nm_layanan}}</h2>
            </div>
        </div>
    </section>

    <section class="meet-farmers-one meet-farmers-one--about" style="background-color:white;">
        <div class="container">
            <div class="row">
                <!--Start Single Meet Farmers One-->
                <div class="col-xl-4 col-lg-4  wow fadeInLeft" data-wow-delay="0ms" data-wow-duration="1000ms">
                    <div class="meet-farmers-one__single">
                        <div class="meet-farmers-one__single-img">
                            <img src="{% static 'profile/images/resources/komoditaspadi3.png' %}" alt="" />
                        </div>
                        <div class="meet-farmers-one__single-title text-center">
                            <p style='color:black;'>Kelompok Tani Komoditas Padi</p>
                            <h2><a href="#">Kevin Martin</a></h2>
                            <div class="social-link">
                                <ul>
                                    <li><a href="{% url 'profile:detail_komoditas' jenis='Kevin Martin' %}"><i class="icon-right-arrow-2"></i> Lihat Kelompok Tani </a></li>
                                    
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <!--End Single Meet Farmers One-->

                <!--Start Single Meet Farmers One-->
                <div class="col-xl-4 col-lg-4  wow fadeInLeft" data-wow-delay="100ms" data-wow-duration="1000ms">
                    <div class="meet-farmers-one__single">
                        <div class="meet-farmers-one__single-img">
                            <img src="{% static 'profile/images/resources/komoditaspadi4.png' %}" alt="" />

                        </div>
                        <div class="meet-farmers-one__single-title text-center">
                            <p style='color:black;'>Kelompok Tani Komoditas Padi</p>
                            <h2><a href="#">Christine Eve</a></h2>
                            <div class="social-link">
                                <ul>
                                    <li><a href="{% url 'profile:detail_komoditas' jenis='Christine Eve' %}"><i class="icon-right-arrow-2"></i> Lihat Kelompok Tani</a></li>
                                    
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <!--End Single Meet Farmers One-->

                <!--Start Single Meet Farmers One-->
                <div class="col-xl-4 col-lg-4  wow fadeInRight" data-wow-delay="0ms" data-wow-duration="1000ms">
                    <div class="meet-farmers-one__single">
                        <div class="meet-farmers-one__single-img">
                            <img src="{% static 'profile/images/resources/komoditaspadi5.png' %}" alt="" />

                        </div>
                        <div class="meet-farmers-one__single-title text-center">
                            <p style='color:black;'>Kelompok Tani Komoditas Padi</p>
                            <h2><a href="#">Mike Hardson</a></h2>
                            <div class="social-link">
                                <ul>
                                    <li><a href="{% url 'profile:detail_komoditas' jenis='Mike Hardson' %}"><i class="icon-right-arrow-2"></i> Lihat Kelompok Tani</a></li>
                                    
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <!--End Single Meet Farmers One-->

                <!--Start Single Meet Farmers One-->
                <div class="col-xl-4 col-lg-4  wow fadeInRight" data-wow-delay="100ms" data-wow-duration="1000ms">
                    <div class="meet-farmers-one__single">
                        <div class="meet-farmers-one__single-img">
                            <img src="{% static 'profile/images/resources/komoditaspadi1.png' %}" alt="" />

                        </div>
                        <div class="meet-farmers-one__single-title text-center">
                            <p style='color:black;'>Kelompok Tani Komoditas Padi</p>
                            <h2><a href="#">Jessica Brown</a></h2>
                            <div class="social-link">
                                <ul>
                                    <li><a href="{% url 'profile:detail_komoditas' jenis='Jessica Brown' %}"><i class="icon-right-arrow-2"></i> Lihat Kelompok Tani</a></li>
                                    
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <!--End Single Meet Farmers One-->

                <!--Start Single Meet Farmers One-->
                <div class="col-xl-4 col-lg-4  wow fadeInRight" data-wow-delay="100ms" data-wow-duration="1000ms">
                    <div class="meet-farmers-one__single">
                        <div class="meet-farmers-one__single-img">
                            <img src="{% static 'profile/images/resources/komoditaspadi6.png' %}" alt="" />

                        </div>
                        <div class="meet-farmers-one__single-title text-center">
                            <p style='color:black;'>Kelompok Tani Komoditas Padi</p>
                            <h2><a href="#">David Cooper</a></h2>
                            <div class="social-link">
                                <ul>
                                    <li><a href="{% url 'profile:detail_komoditas' jenis='David Cooper' %}"><i class="icon-right-arrow-2"></i> Lihat Kelompok Tani</a></li>
                                    
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <!--End Single Meet Farmers One-->

                <!--Start Single Meet Farmers One-->
                <div class="col-xl-4 col-lg-4  wow fadeInRight" data-wow-delay="100ms" data-wow-duration="1000ms">
                    <div class="meet-farmers-one__single">
                        <div class="meet-farmers-one__single-img">
                            <img src="{% static 'profile/images/resources/komoditaspadi7.png' %}" alt="" />

                        </div>
                        <div class="meet-farmers-one__single-title text-center">
                            <p style='color:black;'>Kelompok Tani Komoditas Padi</p>
                            <h2><a href="#">Aleesha Smith</a></h2>
                            <div class="social-link">
                                <ul>
                                    <li><a href="{% url 'profile:detail_komoditas' jenis='Aleesha Smith' %}"><i class="icon-right-arrow-2"></i> Lihat Kelompok Tani</a></li>
                                    
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <!--End Single Meet Farmers One-->
            </div>
        </div>
    </section>
{% endblock main %}

{% block footer %}
    {% include 'profile/layouts/footer.html' %}
{% endblock footer %}